body {
	margin:0px 0px;
	padding:0px;
	background-image:url(../images/body_bg.jpg);
	background-repeat:repeat-x;
	background-color:#e4e0d4;
	font-family:arial;
	font-size:10pt;
	
}

#logo{ float:left;  height:100%;}
#logo2{ float:right;  height:100%;}

#navarea{  height:100%; width:100%; margin:0 auto; background-image:url(../images/menubg.jpg) }

#lines{
	background:url(../images/pattern.jpg) repeat-x 0px 0px;  padding-top:15px;
}

#container{ width:931px; margin:0 auto;  }
#header{ background-image:url(../images/header.png); height:17px; }
#body{ background-image:url(../images/repeat.png); padding:0 16px;  }

#topArea{ width: 100%; margin:0; padding:0; display:inline-block; }

#promo1{ float:left; margin-bottom:7px; }
#promo2{ float:right; margin-bottom:7px; }
#promo3{ width:100%; margin-top:0px; position:relative;}

#left{  padding:0; margin:0; }
#promo4{ }


#footer{ background-image:url(../images/footer.png); background-position:bottom; height:12px; }
#subfooter, #subfooter a{ color:#585858; text-decoration:none; font-size:9pt; }

#subfooter a{ margin:0 10px; }
 
#subfooter a:hover{ text-decoration:underline;}
#subfooter #footerMenu{ float:left; margin-top:10px; }
#subfooter #footerCopy{ float:right; margin:10px; }


#plug-fullwide{ background-image:url(../../../images/fullHead.jpg); background-repeat:no-repeat; }
#plug-fullwide .plugHeader{background:url(../../../images/headbullet.jpg) 20px 10px no-repeat;  padding:15px 0 5px 50px; font-size:19pt; font-family:arial; color:#80ba00; }
#plug-fullwide .plugContent{ background-image:url(../../../images/repeat.jpg); background-repeat:repeat-x; min-height:220px; padding:0 10px; }

#plug-login .plugHeaderNo{ background-color:#f3f3f3; }
#plug-login .plugContent{ background-color:#f3f3f3; padding:5px; text-align:right; }
#plug-login .plugFooter{ background-color:#f3f3f3; }

/*#content{ height: 100%; min-height:320px;}*/

#content #plug { background-image:url(../images/main.jpg); background-repeat:repeat-x; }
#content #plug  .plugContent { padding-left:10px; } 

#content .plugHeader{ padding:10px 0 10px 10px; font-size:14pt; font-family:arial; color:#80ba00; font-weight:bold; font-style:italic;  }
#content .plugContent{ padding:0 0px 10px 0px; color:#333;  }

#content #plug{ width: 627px; }

#content #plug .plugContent ul{ margin:0 15px; }
#content #plug .plugContent ul li{ margin:5px 0; }

#content .cocoHeader{ padding:10px 0 10px 10px; font-size:14pt; font-family:arial; color:#78604d; font-weight:bold; font-style:italic;  }

#promo4 {  width:267px; text-align:right; padding:10px 0; background-image:url(../images/right.jpg); background-repeat:no-repeat;}

#promo5 .plugContent{ padding:0 0 10px 0px; }

#plug-right{ }

#plug-right .plugContent{ width:269px;  }
#plug-right .plugHeader{  font-size:19pt; font-family:arial; color:#80ba00; }



#content #plug-full { background-image:url(../images/main.jpg); background-repeat:repeat-x; }
#content #plug-full p { padding:0 10px; }

#content #plug-full ul{ padding:0; margin:0px 25px; }
#content #plug-full ul li{ padding:5px 0; }


html .png,
html #png,
div .png,
#iefix{
azimuth: expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "/images/blank.gif"):(this.origBg = this.origBg?this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}



#plug-contactForm { border:0px solid #ccc;  padding:3px 8px; width:611px; background-image:url(../images/main.jpg); background-repeat:repeat-x; }

#plug-contactForm textarea{ font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; }

#plug-contactForm .plugContent contactForm{
	margin:0;
	padding:0;
}
#plug-contactForm .plugContent{
	padding:10px 0 0 0px;
}

#plug-contactForm .plugContent .required{
	color:#e33100;
	font-weight:bold;
	font-size:14pt;
}

#plug-contactForm .plugContent .dataLabel{
	color:#333;
	font-size:12pt;
	font-family:arial;
}

#plug-contactForm .plugContent .submitButton{ float:right; margin-right:25px; }

.phn, .phn a{
	color:#80ba00;
	font-size:11pt;
	text-align:left;
	text-decoration:none
}

.phn a:hover{
	text-decoration:underline;
}

.add{
	color:#888;
	font-size:11pt;
	margin-bottom:10px;
	font-weight:bold;
	text-align:left;
	padding-right:10px;
}
#footertext {
	padding-bottom:30px;
}
#footertext .c1 {
	text-align:center; 
	font-size:10px;
	color:#585858;
}
#footertext .c1 a {
	color:#585858;
	text-decoration:none;
}